i need some help please

Want to chit chat about anything, do it here ... posting here won't increase your post count (or shouldn't!). Please do not post any "phpBB" specific topics here unless they do not fit into the category above. Do not post bug reports, feature or support requests!
Forum rules
Please do not post any "phpBB" specific topics here unless they do not fit into the category above.

Do not post bug reports, feature or support requests! No really... Do not post bug reports, feature or support requests! Doing so will make Bertie a very sad bear indeed. :(
Post Reply
User avatar
Kevin Clark
Support Team
Support Team
Posts: 751
Joined: Thu Feb 10, 2005 5:34 pm
Location: UK
Contact:

Re: i need some help please

Post by Kevin Clark »

If you really are running 2.0.6 you're massively out of date and very hackable. So much so that you ought to remove your link from that post.

Best place to post is on the phpbb.com forum. You will get lots of guidance and information on how to do what you want.
Image

User avatar
Poomerio
Registered User
Posts: 552
Joined: Tue Jan 02, 2007 7:09 pm
Location: 4(x - 20y) = 20

Re: i need some help please

Post by Poomerio »

1/ This topic should be here if it's related to installing a MOD.

2/ If you are seriously running phpBB 2.0.6, I urge you to upgrade IMMEDIATELY.

3/ Pretty much, like Kevin said. Try your luck over at phpBB.com.

- Poomie

Post Reply